@font-face{font-family:'Verdana';src:url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Bold.eot');src:url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Bold.eot?#iefix') format('embedded-opentype'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Bold.woff2') format('woff2'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Bold.woff') format('woff'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Bold.ttf') format('truetype'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Bold.svg#Verdana-Bold') format('svg');font-weight:bold;font-style:normal;}
@font-face{font-family:'Verdana';src:url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Italic.eot');src:url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Italic.eot?#iefix') format('embedded-opentype'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Italic.woff2') format('woff2'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Italic.woff') format('woff'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Italic.ttf') format('truetype'), url('../config-templatebuilder/avia-template-builder/assets/fonts/../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-Italic.svg#Verdana-Italic') format('svg');font-weight:normal;font-style:italic;}
@font-face{font-family:'Verdana';src:url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana.eot');src:url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana.eot?#iefix') format('embedded-opentype'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana.woff2') format('woff2'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana.woff') format('woff'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana.ttf') format('truetype'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana.svg#Verdana') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Verdana';src:url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-BoldItalic.eot');src:url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-BoldItalic.woff2') format('woff2'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-BoldItalic.woff') format('woff'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-BoldItalic.ttf') format('truetype'), url('../config-templatebuilder/avia-template-builder/assets/fonts/Verdana-BoldItalic.svg#Verdana-BoldItalic') format('svg');font-weight:bold;font-style:italic;}
::selection{background-color:#4386bd !important;}
::-moz-selection{background-color:#4386bd !important;}
ul#avia-menu li{margin-right:20px;}
ul#avia-menu li:last-child{margin-right:0px;}
.av_minimal_header #header_main .container,
.av_minimal_header .main_menu ul:first-child > li a{height:117px;line-height:117px;}
#header_main .logo img{margin:20px 0;}
#top #header_main_alternate{background-color:#201e1f;}
#top #header .av-main-nav > li > a,
#top #wrap_all .av-main-nav ul > li > a,
#top #wrap_all .avia_mega_div,
#top #wrap_all .avia_mega_div ul,
#top #wrap_all .av-main-nav ul ul{background-color:#201e1f;border-color:#201e1f;}
.av-main-nav > li > a{font-size:15px;font-weight:normal;}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text{border:0;}
#top #header .av-main-nav > li:first-child > a{padding-left:0;}
#top #header .av-main-nav > li:hover > a .avia-menu-text,
#top #header .av-main-nav > li:hover > a .avia-menu-subtext,
#top #header .av-main-nav > li.current-menu-item > a .avia-menu-text,
#top #wrap_all .av-main-nav ul > li:hover > a,
#top #wrap_all .avia_mega_div,
#top #wrap_all .avia_mega_div ul,
#top #wrap_all .av-main-nav ul ul{color:#4088c1 !important;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
header nav ul li.current-page-ancestor > a span,
header nav ul li.current-menu-item a span{color:#4088c1 !important;}
a{-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
#top .main_color .avia-color-theme-color{border-color:#4088c1 !important;}
.main_color .avia-color-theme-color{background-color:#4088c1 !important;}
div .slideshow_caption h2{color:#fff;font-size:35px;font-family:'Verdana';font-weight:normal;margin-bottom:34px;}
.avia-caption-content p{margin:15px 0;color:#fff;font-size:18px;font-family:' helvetica neue', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:27px;}
#top .avia-slideshow-button{margin-top:26px;font-size:17px;font-weight:normal;width:184px;padding:17px 15px;border:2px solid #4088c1;margin-bottom:0;}
#top .avia-slideshow-button.avia-color-light{color:#4088c1;border:2px solid #4487bf !important;background:transparent;padding:17px 15px;}
#top #full_slider_1 .avia-slideshow-button.avia-color-light{color:#fff;border:2px solid #fff !important;}
#top #full_slider_1 .avia-slideshow-button.avia-color-light:hover,#top #full_slider_1 .avia-slideshow-button.avia-color-light:focus{border-color:#4487bf !important;}
#top .av-control-minimal .avia-slideshow-arrows a:before{border:0;}
#top .avia-slideshow-arrows a{color:#797979;}
.avia-slideshow-dots{bottom:15px;}
.avia-slideshow-dots a+a{margin-left:4px;}
#top .avia-button.avia-color-light{border:2px solid #fff;}
.avia-button.avia-size-large{font-size:17px;font-family:' helvetica neue', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;text-transform:uppercase;min-width:234px;padding:17px;}
#top #wrap_all .av-inherit-size .av-special-heading-tag{font-size:33px;}
#av_section_2 h2,
h2{font-size:30px;font-family:'Verdana';font-weight:300;color:#323232;}
#av_section_1 .av-parallax.active-parallax.enabled-parallax{height:167px !important;transform:none !important;}
#full_slider_1 .av-section-color-overlay{opacity:1 !important;background:transparent !important;}
#av_section_2 h3,
h3{font-family:'Verdana';color:#323232;}
.heading_lk a{font-family:'Verdana';color:#323232 !important;opacity:1 !important;font-weight:300 !important;}
.heading_lk{margin-bottom:0 !important;margin-top:50px;}
.heading_lk a:hover,
.heading_lk a:focus{color:#4386bd !important;}
.rd_more{color:#4386bd !important;text-decoration:none !important;}
#top .av_slideshow_full .avia-slideshow-arrows a:hover{opacity:0.5;}
div#av_section_1:after{content:'';background:rgba(64, 136, 193, 0.8) !important;width:100%;height:100%;position:absolute;top:0;left:0;}
.special_amp{font-family:'Verdana';color:#323232 !important;font-size:20px;}
div#av_section_2 p{color:#323232;font-size:16px;}
#av_section_3{position:relative;}
#av_section_3:after{content:'';position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0, 0, 0, 0.8);}
#av_section_3 .av_textblock_section p,
#av_section_3 .avia_textblock{font-size:16px;text-align:center;line-height:30px;margin:0;color:#fff !important;}
#av_section_3 .av_textblock_section p+p{margin:30px 0 0;}
#av_section_3 h2{font-size:30px;font-family:'Verdana';font-weight:normal;color:#fff;}
.cntct{min-width:184px;font-size:17px;text-decoration:none !important;float:none !important;display:inline-block !important;margin-top:47px;}
#top #full_slider_1 .avia-button.avia-color-light:hover,
#top #full_slider_1 .avia-button.avia-color-light:focus{background:#4088c1;color:#fff;}
#top #full_slider_1.main_color .avia-color-theme-color:hover,
#top #full_slider_1.main_color .avia-color-theme-color:focus{color:#fff;border:2px solid #fff !important;background:transparent !important;}
#news{background:#fbfbfb;}
#news h2{color:#323232;font-size:30px;font-family:'Verdana';font-weight:normal;}
#av_section_5 h2{color:#fff;font-size:30px;font-family:'Verdana';font-weight:normal;}
#news h3{color:#323232;font-size:18px;font-family:'Verdana';font-weight:normal;}
#news p{font-size:16px;color:#323232 !important;line-height:30px;}
#news .av_one_third{width:32%;margin:0;}
#news .av_one_third+.av_one_third{margin-left:2%;}
#news p a{color:#4386bd !important;text-decoration:none !important;}
#news a:hover,
#news a:focus,
#av_section_2 a:hover,
#av_section_2 a:focus{color:#4386bd;text-decoration:none;opacity:0.5;}
#av_section_5 .special_amp{color:#323232;font-size:30px;font-family:'Verdana';font-weight:normal;}
.avia-button.avia-color-light:hover{opacity:1;}
#top .avia-button.avia-color-light:hover{background:#fff;color:#333;}
#footer h3{color:#fff;font-size:18px;font-family:'Verdana';font-weight:normal;}
.footer_color h3{border-color:#666565;margin-bottom:22px !important;}
#top .widget_nav_menu li{font-size:16px;font-weight:normal;}
.widget_nav_menu .current-menu-item>a,
.widget_nav_menu .current_page_item>a{font-weight:normal;}
.footer_color a:hover,
.footer_color h1 a:hover,
.footer_color h2 a:hover,
.footer_color h3 a:hover,
.footer_color h4 a:hover,
.footer_color h5 a:hover,
.footer_color h6 a:hover,
.footer_color .template-search a.news-content:hover,
.footer_color .wp-playlist-item .wp-playlist-caption:hover{color:#4088c1;}
.footer_color a:hover,
.footer_color a:focus{text-decoration:none !important;}
#footer #text-5 a{color:#4088c1 !important;margin-top:31px;display:inline-block;width:100%;}
#footer #text-5 a:hover{color:#fff !important;}
#top #footer .widget_nav_menu li{margin-bottom:5px;}
#top #footer .widget_nav_menu li:last-child{margin-bottom:0;}
#footer #text-6.widget p+p{margin-bottom:0 !important;margin-top:0;}
#menu-footer-menu li.current-menu-item a{}
.socket_color{background:#000000;}
#socket{border:0;}
#socket .copyright{font-size:14px;}
.socket_color a{color:#4088c1;}
.socket_color a:hover,
.socket_color a:focus{color:#fff;text-decoration:none;}
.footer_color{background:#414040;border-color:#414040;}
#footer p{font-size:16px;line-height:30px;margin-bottom:30px;color:#fff;}
#footer #text-10 li{list-style:none;display:inline-block;font-size:24px;margin-right:20px;}
#footer #text-10 li:last-child{margin-right:0;}
#footer #text-10 li:hover a{background-color:transparent !important;}
#footer #text-10 li.av-social-link-facebook:hover a{color:#37589b;}
#footer #text-10 li.av-social-link-twitter:hover a{color:#46d4fe;}
#footer #text-10 li.av-social-link-gplus:hover a{color:#de5a49;}
#footer #text-10 li.av-social-link-instagram:hover a{color:#a67658;}
#footer #text-10 li.av-social-link-linkedin:hover a{color:#419cca;}
.footer_link{float:right;}
.footer_link ul{margin-bottom:0;margin-top:0 !important;}
.footer_link ul li{font-size:14px;color:#fff;margin-right:30px;list-style:none;display:inline-block;padding:0 !important;border:none !important;line-height:24px !important;}
.footer_link ul li:last-child{margin-right:0;}
.footer_link ul li a{color:#fff;}
.footer_link ul li a:hover,
.footer_link ul li a:focus,
.footer_link ul li.current-menu-item a,#menu-footer-menu li.current-menu-item a{text-decoration:none;color:#4088c1;}
#footer .widget{margin-bottom:0;}
#av_section_5.avia-section .template-page{padding-bottom:0 !important;}
#av_section_7.avia-section .template-page{padding-top:0 !important;}
.slide-entry-wrap{text-align:center;}
.slide-entry-wrap .slide-entry{float:none;display:inline-block;vertical-align:middle;height:174px;line-height:174px;border:1px solid #dbdbdb;width:30% !important;}
.slide-entry-wrap .slide-entry img{position:absolute;top:0;bottom:0;margin:auto !important;left:0;right:0;box-shadow:none !important;}
.service_inner .avia-slideshow li img{border-radius:0;}
.service_inner p{color:#323232;font-size:16px;line-height:30px;}
.main_color .sidebar.sidebar_left ul li.current_page_item{background:transparent;box-shadow:none;}
.main_color .sidebar.sidebar_left .current_page_item>a{color:#4386bd;}
.main_color .sidebar li:hover a,
.main_color .sidebar li:focus a{color:#4386bd;}
.main_color .sidebar a{color:#323232;}
.sidebar_left .widget{padding:20px 0 20px 0}
#text-2 h3,
#text-3 h3,
#pages-2 h3,
#tag_cloud-3 h3,
#categories-2 h3{font-size:18px;color:#323232;font-family:'Verdana';font-weight:normal;}
#text-2 p{font-size:15px;color:#323232;}
#text-2 p strong{font-family:'Verdana';}
#text-2 p a:hover,
#text-2 p a:focus{text-decoration:none;color:#4386bd;}
.service_inner span.special_amp{font-family:'Verdana';font-weight:normal;color:#323232;font-size:30px;}
.home .service_inner span.special_amp{font-size:30px;}
.page-parent .service_inner span.special_amp{font-size:20px;}
.sidebar_left .widget_nav_menu a{padding:7px 0px 8px 0;}
.page-id-25 .avia_textblock a:hover,
.page-id-25 .avia_textblock a:focus{color:#4386bd;text-decoration:none;opacity:0.5;}
.page-id-25 h3.av-special-heading-tag,
.home h3.av-special-heading-tag{display:inline-block;width:auto;clear:both;}
.page-id-113 .avia-button.avia-size-medium,
.page-id-142 .avia-button.avia-size-medium,
.page-id-140 .avia-button.avia-size-medium,
.page-id-138 .avia-button.avia-size-medium,
.page-id-135 .avia-button.avia-size-medium,
.page-id-144 .avia-button.avia-size-medium{min-width:150px;border:2px solid #4487bf !important;}
.page-id-113 .avia-button.avia-size-medium:hover,
.page-id-142 .avia-button.avia-size-medium:hover,
.page-id-140 .avia-button.avia-size-medium:hover,
.page-id-138 .avia-button.avia-size-medium:hover,
.page-id-135 .avia-button.avia-size-medium:hover,
.page-id-144 .avia-button.avia-size-medium:hover{color:#4088c1 !important;background:transparent !important;}
#av_section_7 .slide-entry a{position:relative;height:100%;background:#fff;}
.page-id-31 .service_inner{margin-top:20px;}
.page-id-31 .avia-builder-el-4,
.page-id-31 .avia-builder-el-5{min-height:370px;height:370px;background-size:cover !important;background-attachment:scroll !important;}
.page-id-31 div .av_one_half{margin-left:0%;width:50%;padding-left:0;}
.page-id-31 .avia-builder-el-0{padding-right:4%;}
.page-id-31 .avia-builder-el-6{padding-left:4% !important;padding-top:30px;}
.page-id-31 .column-top-margin{margin-top:0;}
.page-id-31 .service_inner{padding-bottom:80px;}
.clickhere{color:#4088c1;}
.clickhere:hover,
.clickhere:focus{color:#4386bd;opacity:0.5;text-decoration:none;}
.main_color a,
.main_color .widget_first,
.main_color strong,
.main_color b,
.main_color b a,
.main_color strong a,
.main_color #js_sort_items a:hover,
.main_color #js_sort_items a.active_sort,
.main_color .av-sort-by-term a.active_sort,
.main_color .special_amp,
.main_color .taglist a.activeFilter,
.main_color #commentform .required,
#top .main_color .av-no-color.av-icon-style-border a.av-icon-char,
.html_elegant-blog #top .main_color .blog-categories a,
.html_elegant-blog #top .main_color .blog-categories a:hover{color:#4386bd;}
.main_color a:hover,
.main_color h1 a:hover,
.main_color h2 a:hover,
.main_color h3 a:hover,
.main_color h4 a:hover,
.main_color h5 a:hover,
.main_color h6 a:hover,
.main_color .template-search a.news-content:hover,
.main_color .wp-playlist-item .wp-playlist-caption:hover{color:#4386bd;}
.html_elegant-blog .av-vertical-delimiter{border:2px solid #4088c1;width:55px;height:2px;padding-bottom:0;margin-bottom:40px;}
.template-blog p{font-size:16px;color:#323232;line-height:30px;}
.template-blog .blog-categories a,
.arrow_class{color:#3f87c6 !important;font-size:18px;font-family:'Verdana';font-weight:normal;}
.template-blog a.more-link{font-size:16px;text-transform:capitalize;font-weight:bold;font-family:'Verdana';}
.template-blog a.more-link:hover,
.template-blog a.more-link:focus{border-color:#61a4eb !important;color:#fff !important;text-decoration:none !important;background:#61a4eb;}
.blog h3{font-size:18px;color:#323232;font-family:'Verdana';font-weight:normal;}
#text-3 p strong{font-family:'Verdana';}
#text-3 p{font-size:15px;color:#323232;}
#text-3 p a:hover,
#text-3 p a:focus{text-decoration:none;color:#4386bd;}
#categories-2 a:hover,
.categories-2 a:focus{text-decoration:none !important;}
.template-blog .blog-categories a:hover,
.template-blog .blog-categories a:focus{color:#61a4eb !important;text-decoration:none !important;}
#avia_google_maps-3{padding-top:0;}
#text-3{padding-bottom:15px;}
.main_color .comment-count{background-color:#4088c1;color:#ffffff;border-color:#4088c1;}
.tagcloud a:hover,
.tagcloud a:focus{background:#529ad5 !important;border-color:#529ad5 !important;}
.category-news .widget{padding:15px 0;}
.commentsclosed{font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
#commentform label{position:static;float:left;}
.page-id-499 p,
.page-id-501 p{color:#323232;font-size:16px;line-height:30px;}
.page-id-499 p a:hover,
.page-id-499 p a:focus{opacity:0.5;text-decoration:none;}
.page-id-499 p strong{color:#2c353d;}
#pages-2 ul li,
#categories-2 ul li{font-size:16px;line-height:30px;}
#categories-2 ul li a:focus{text-decoration:none !important;}
#pages-2 ul li a:hover,
#pages-2 ul li a:focus{text-decoration:none;}
.tagcloud a{background:#4386bd;color:#fff !important;text-decoration:none !important;border-color:#4386bd !important;font-size:13px !important;margin:0 3px 3px 0;border-radius:3px;padding:4px 10px;}
.page-id-501 h2,
.page-id-499 h2,
.page-id-503 h2{position:relative;padding-bottom:17px;}
.page-id-501 h2:after,
.page-id-499 h2:after,
.page-id-503 h2:after{position:absolute;top:100%;left:0;width:50px;background:#4088c1;height:2px;content:'';}
.page-id-503 h2{margin-bottom:20px;}
.page-id-503 h4{font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;font-weight:normal;font-size:20px;text-transform:uppercase;}
.simple-sitemap-page ul li,
.simple-sitemap-page ol li,
.simple-sitemap-post ul li,
.simple-sitemap-post ol li{margin-bottom:0;}
.simple-sitemap-page li a,
.simple-sitemap-post li a{color:#4386bd;font-size:16px;line-height:30px;}
.simple-sitemap-page li a:hover,
.simple-sitemap-post li a:hover,
.simple-sitemap-page li a:focus,
.simple-sitemap-post li a:focus{text-decoration:none;opacity:0.5;}
.page-id-23 form input[type="submit"]{background:#4088c1;color:#ffffff;border-color:#005394;font-size:17px;text-transform:uppercase;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-bottom-width:1px;border-bottom-style:solid;margin:0;padding:16px 20px;min-width:142px;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;}
.page-id-23 form input[type="submit"]:hover,
.page-id-23 form input[type="submit"]:focus{background:#005394;border-color:#005394;outline:none;}
#top.page-id-23 form label{font-size:13px;font-weight:bold;color:#a0a0a0;font-family:'Verdana';margin-bottom:7px;display:inline-block;}
.main_color .required{color:#4088c1;}
#top .avia_ajax_form .text_input,
#top .avia_ajax_form .select,
#top .avia_ajax_form .text_area{padding:14px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;}
.page-id-23 form input[type="text"],
.page-id-23 form input[type="email"],
.page-id-23 form input[type="tel"],
.page-id-23 form textarea{padding:0 14px;border-radius:4px !important;-webkit-border-radius:4px !important;-moz-border-radius:4px !important;-ms-border-radius:4px !important;height:48px;margin-bottom:0 !important;}
.page-id-23 form textarea{height:108px;resize:none;padding:14px;}
span.post-meta-infos{font-size:14px;color:#787878;text-transform:capitalize;}
.page-id-23 form input[type="text"]:focus,
.page-id-23 form input[type="email"]:focus,
.page-id-23 form input[type="tel"]:focus,
.page-id-23 form textarea:focus{box-shadow:none !important;}
.html_elegant-blog #top .post-entry .minor-meta{text-transform:capitalize;font-size:14px;font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
p.file_text{font-size:14px;color:#373737;font-family:'Verdana';margin-top:30px;}
.inpt1,
.inpt2,
.inpt3{width:31.7%;display:inline-block;}
#scroll-top-link:hover{color:#4088c1;}
.upload_file{font-size:13px;font-weight:bold;color:#a0a0a0;font-family:'Verdana'}
.contact_lk{color:#323232 !important;}
.contact_lk:hover,
.contact_lk:focus{color:#4386bd !important;text-decoration:none;}
.avia-form-success{background:#bfeebf none repeat scroll 0 0 !important;border:2px solid #a1e1a1!important;color:#00b500 !important;display:block!important;float:left;margin:0!important;text-align:center;width:100%;font-size:15px!important;padding:10px!important}
.page-id-23 form .file{position:absolute;visibility:hidden;}
.page-id-23 .star{color:#4088c1 !important;font-size:13px !important;font-weight:bold !important;font-family:'Verdana';margin-left:5px;}
.inpt2{margin:0 15px;}
.upld{width:32%;display:inline-block;}
.upld1{margin:0 15px;}
.inpt6{margin:0 15px;}
.inpt5,
.inpt6,
.inpt7{width:32%;display:inline-block;float:left;}
.inpt5 input[type="text"],
.inpt6 input[type="text"],
.inpt7 input[type="text"]{border-top-right-radius:0 !important;border-bottom-right-radius:0 !important;border-right:0 !important;height:38px !important;width:62% !important;display:inline-block !important;float:left;}
.inpt5 input[type="text"]:focus,
.inpt6 input[type="text"]:focus,
.inpt7 input[type="text"]:focus{outline:none;}
.browse{width:95px;font-size:14px;color:#fff;background:#4b4b4b;border:0;text-transform:uppercase;padding:11px;border-top-right-radius:4px;border-bottom-right-radius:4px;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-top-right-radius:4px;-moz-border-bottom-right-radius:4px;-ms-border-top-right-radius:4px;-ms-border-bottom-right-radius:4px;cursor:pointer;height:38px;}
.browse:hover,
.browse:focus{background:#303030;}
.inpt5 br,
.inpt6 br,
.inpt7 br{display:none;}
#categories-2 ul ul.children{margin-left:5px;}
#categories-2 ul li:hover a{color:#323232;}
#categories-2 ul li a:hover{color:#4386bd;}
.upload_label{margin-bottom:0;}
.main_div_forth{margin-top:22px;width:100%;float:left;margin-bottom:30px;}
p.cntct_sbmt_btn{float:left;margin-top:0;}
div.wpcf7-validation-errors{border:2px solid #e5aaaa;color:#d73434;background:#e9c8c8;float:left;margin:0;text-align:center;width:100%;font-size:15px;padding:10px;}
.wpcf7-mail-sent-ok{background:#bfeebf none repeat scroll 0 0;border:2px solid #a1e1a1!important;color:#00b500;display:block!important;float:left;margin:0!important;text-align:center;width:100%;font-size:15px!important;padding:10px!important}
.wpcf7-spam-blocked{border:2px solid #e5aaaa !important;color:#d73434;background:#e9c8c8;float:left;font-size:15px!important;padding:10px!important;margin:0!important;text-align:center;float:left;width:100%;}
.wpcf7-mail-sent-ng{background:#ece2c5;border:2px solid #dfcd9b !important;color:#9a5d00!important;font-size:15px!important;padding:10px!important;margin:0!important;text-align:center;width:100%;float:left;}
.mc4wp-success p{background:#bfeebf!important;border:2px solid #a1e1a1;color:#00b500;font-size:14px;padding:10px;margin-top:30px;text-transform:none!important}
.mc4wp-notice p{background:#bfeebf none repeat scroll 0 0;border:2px solid #a1e1a1!important;color:#00b500;display:block!important;float:left;margin:0!important;text-align:center;width:100%;padding:10px;font-size:14px;padding:10px;margin-top:30px;text-transform:none!important}
.mc4wp-response{margin-top:30px}
.mc4wp-error p{background:#ece2c5;border:2px solid #dfcd9b;color:#9a5d00!important;display:block!important;float:left;margin:0!important;text-align:center;width:100%;padding:10px;font-size:14px;padding:10px;margin-top:30px;text-transform:none!important}
.page-id-23 .wpcf7-not-valid-tip{display:none !important;}
.page-id-23 .inpt5 .wpcf7-not-valid-tip,
.page-id-23 .inpt6 .wpcf7-not-valid-tip,
.page-id-23 .inpt7 .wpcf7-not-valid-tip{display:block !important;font-size:12px;line-height:17px;}
.page-id-23 input.wpcf7-not-valid,
.page-id-23 textarea.wpcf7-not-valid{border-color:red !important;}
#top .widget_nav_menu .nested_nav{padding-bottom:0;}
.inpt5.custom_error input[type="text"],
.inpt6.custom_error input[type="text"],
.inpt7.custom_error input[type="text"]{border-color:red !important;}
.error_section h1{color:#ffffff;display:inline-block;font-size:35px;font-weight:700;line-height:0;margin-bottom:0;margin-top:30px;text-shadow:0 2px 0 rgba(0, 0, 0, 0.1);font-family:' helvetica neue', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.error-404{background:#4386bd;float:left;padding-bottom:50px;padding-top:30px;text-align:center;width:100%;font-family:' helvetica neue', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.error_section p{color:#ffffff;font-size:20px;font-weight:300;line-height:30px;margin:15px auto 0;text-align:center;}
.error_cnt_bx{background:#ffffff none repeat scroll 0 0;border-bottom:medium double #cccccc;box-shadow:0 0 4px rgba(0, 0, 0, 0.15);margin:-16px auto 0;max-width:1200px;padding-bottom:40px;padding-top:0;position:relative;z-index:1000;}
.error_btm_cntnt h1{color:#444444;font-size:165px;font-weight:600;line-height:140px;margin-bottom:40px;font-family:' helvetica neue', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;margin-top:0;}
.error_btm_cntnt{float:left;padding:41px 0 48px;text-align:center;width:100%;}
.error_btm_cntnt p{color:#5a5a5a;font-size:21px;font-family:' helvetica neue', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.error_main_section{float:left;width:100%;}
.error-404 .row{margin-bottom:0;}
.pagination .pagination-meta{display:none !important;}
div .single-big .pagination{float:right;margin-right:50px;padding:0;margin-top:20px;}
#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination a{color:#a3a3a3 !important;font-size:20px;width:50px;height:50px;border-radius:4px;background:transparent;border:1px solid #c2c2c2;line-height:50px;transition:none !important;margin-left:15px;}
#top .fullsize .template-blog .pagination a:first-child{margin-left:0;}
#top .pagination .current,
#top .main_color .pagination a:hover,
#top .main_color .pagination a:focus{background:#4489bc !important;color:#fff !important;border-color:#4489bc !important;}
.comment-entry h3{font-family:"Verdana";font-size:22px;font-weight:normal !important;}
#commentform textarea{height:100px;resize:none;border-radius:4px !important;-webkit-border-radius:4px !important;-moz-border-radius:4px !important;-ms-border-radius:4px !important;margin-bottom:0;width:100% !important;}
#commentform span.required{font-weight:bold;display:inline-block;}
#commentform input[type="text"],
#commentform input[type="email"]{margin-bottom:0;border-radius:4px !important;-webkit-border-radius:4px !important;-moz-border-radius:4px !important;-ms-border-radius:4px !important;width:100% !important;height:48px;}
#commentform textarea:focus,
#commentform input[type="text"]:focus,
#commentform input[type="email"]:focus{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;}
#commentform{width:600px;}
#commentform label{color:#a0a0a0;display:inline-block;font-family:"Verdana";font-size:13px;font-weight:bold;margin-bottom:7px;width:100%;}
#commentform input[type="submit"]{background:#4088c1;color:#ffffff;border-color:#005394;font-size:17px;text-transform:uppercase;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-bottom-width:1px;border-bottom-style:solid;margin:15px 0 0;padding:13px 20px;min-width:142px;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;}
#commentform input[type="submit"]:hover,
#commentform input[type="submit"]:focus{background:#005394;border-color:#005394;outline:none;}
.comment_content{font-family:"Verdana";}
#top .comment_text{color:red;}
#top .comment-reply-link:hover{opacity:0.7;}
.comment_container{width:600px;}
#cancel-comment-reply-link{color:#4386bd !important;font-size:13px;}
#cancel-comment-reply-link:hover,
#cancel-comment-reply-link:focus{opacity:0.7;}
.commentlist #respond{padding-left:0px;}
p.logged-in-as{font-size:13px;}
#commentform label.error{display:none !important;}
#commentform input.error,
#commentform textarea.error{border-color:red !important;}
.slideshow_align_caption{display:inline-block;vertical-align:middle;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);background:rgba(0, 0, 0, 0.6);padding:30px;}
.slideshow_caption{width:47%;}
#top .av-large-testimonial-slider .avia-slideshow-arrows a{opacity:0.5;}
#top .av-large-testimonial-slider .avia-testimonial-meta-mini{text-align:center;}
#top .av_opacity_variation{font-size:13px;}
#av_section_6 .service_inner{padding-bottom:10px;}
#av_section_5{background-size:cover !important;background-attachment:fixed !important;}
#av_section_5 .entry-content-wrapper.clearfix{position:relative;}
#top .av-large-testimonial-slider .avia-slideshow-arrows a{top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title{font-family:'Verdana';font-weight:300;}
.template-single-blog,.av-share-box h5,#top .fullsize .related_title{font-family:'Verdana';}
@media (max-width:1499px) and (min-width:1200px){.inpt1,
.inpt2,
.inpt3{width:31.5%;}
.avia-slideshow-arrows a::before{left:-15px;}
}
@media (max-width:1199px){.logo{width:224px;}
.av_minimal_header #header_main .container,
.av_minimal_header .main_menu ul:first-child > li a{height:90px;line-height:90px;}
div .slideshow_caption h2{font-size:28px;margin-bottom:24px;}
.avia-caption-content p{font-size:16px;}
#top .avia-slideshow-button{font-size:15px;padding:15px;}
.slideshow_caption{width:56%;}
.avia-slideshow-dots{display:none;}
#top .avia-slideshow-arrows a.prev-slide{left:-15px;}
#top .avia-slideshow-arrows a.next-slide{right:-15px;}
#top .avia-slideshow-arrows a{opacity:1 !important;}
.avia-slideshow-dots{bottom:10px;}
.avia-button.avia-size-large{font-size:15px;min-width:200px;padding:15px;}
#top #wrap_all .av-inherit-size .av-special-heading-tag,
#av_section_2 h2,
h2,
#av_section_3 h2,
#news h2,
#av_section_5 h2,
#av_section_5 .special_amp,.home .service_inner span.special_amp{font-size:26px;}
.avia-section-large .content,
.avia-section-large .sidebar,
.home .content{padding-bottom:40px;padding-top:40px;}
div#av_section_2 p,
#av_section_3 .av_textblock_section p,
#av_section_3 .avia_textblock,
#news p{font-size:15px;}
#av_section_3 .av_textblock_section p + p{margin:20px 0 0;}
#av_section_3 .service_inner{padding-bottom:0;}
#news h3{font-size:18px;line-height:26px;}
#av_section_7 .no-logo-slider-heading{display:none !important;}
.slide-entry-wrap .slide-entry{width:32% !important;height:126px;line-height:126px;}
#top .avia-smallarrow-slider .slide-image,
#top .avia-logo-element-container img{width:180px;}
#footer h3{font-size:17px;}
#footer p,
#top .widget_nav_menu li{font-size:15px;}
#footer #text-5 a{margin-top:11px;}
#top #footer .widget_nav_menu li{margin-bottom:2px;}
#footer p{margin-bottom:15px;}
#footer #text-10 li{font-size:17px;}
.heading_lk{margin-top:30px;}
#top .hr-invisible,
.hr-invisible .hr-inner{height:30px !important;}
#av_section_3{background-attachment:local !important;}
.service_inner p,
.template-blog p{font-size:15px;}
.sidebar_left .inner_sidebar{margin-right:30px;}
#text-2 h3,
#text-3 h3,
#pages-2 h3,
#tag_cloud-3 h3,
#categories-2 h3{font-size:16px;line-height:22px;}
.page-id-31 .service_inner{margin-top:0;}
.avia-slideshow{margin-bottom:30px;}
.parent-pageid-25 .flex_column .hr{margin-bottom:0 !important;}
.inpt1,
.inpt2,
.inpt3{display:inline-block;width:31.1%;}
.cntct_sbmt_btn{width:100%;float:left;}
.main_div_forth{margin-bottom:15px;margin-top:15px;}
.page-id-23 form input[type="submit"]{font-size:15px;padding:13px 20px;}
.browse{font-size:12px;width:84px;}
.inpt6{margin:0 10px;}
.inpt5 input[type="text"],
.inpt6 input[type="text"],
.inpt7 input[type="text"]{width:56% !important;}
.inpt5,
.inpt6,
.inpt7{width:32.2%;}
.page-id-499 p,
.page-id-501 p{font-size:15px;}
.inner_sidebar{margin-left:30px;}
.html_elegant-blog .more-link{width:180px;font-size:15px !important;padding:5px 0;margin-bottom:0;}
.html_elegant-blog #top .post-entry .post-meta-infos,
.html_elegant-blog .avia-content-slider .slide-meta{margin-top:30px;}
.html_elegant-blog #top .post-entry .post-title,
.html_elegant-blog .avia-content-slider .slide-entry-title{font-size:20px;padding:0;}
.html_elegant-blog .template-blog .post_delimiter{padding:0;}
.template-blog .content{padding-bottom:30px;}
#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination a{height:40px;width:40px;line-height:40px;font-size:17px;margin-left:10px;}
div .single-big .pagination{margin-top:0;}
#commentform input[type="submit"]{font-size:15px;padding:13px 20px;}
.comment_container{margin-top:30px;}
.error-404{padding-top:30px;padding-bottom:50px;}
#av_section_1 .av-parallax-inner{background-position:70% !important;}
#top #av_section_7 .avia-smallarrow-slider-heading{display:none !important;}
#av_section_5{background-attachment:local !important;}
div#av_section_5 .container{height:auto !important;}
#av_section_5 h2{font-size:26px;}
#top .av-large-testimonial-slider .avia-testimonial-name{font-size:14px;}
}
@media (max-width:991px){div .slideshow_caption h2,
#top #wrap_all .av-inherit-size .av-special-heading-tag,
#av_section_2 h2,
h2,
#av_section_3 h2,
#news h2,
#av_section_5 h2,
#av_section_5 .special_amp{font-size:24px;}
#av_section_1 .av_three_fourth{width:56% !important;}
#av_section_1 .av_one_fourth{width:21% !important;}
#av_section_1 .avia-button.avia-size-large{min-width:100%;}
#top .avia-smallarrow-slider .slide-image,
#top .avia-logo-element-container img{width:150px;}
.slideshow_caption{width:80%;}
#socket .copyright{width:100%;text-align:center;}
#footer{padding:30px 0;}
#footer #text-10 li{font-size:15px;}
#footer .av_one_fourth{margin:0 !important;width:100%;}
#footer .av_one_fourth + .av_one_fourth + .av_one_fourth{float:left;margin-top:0 !important;width:48% !important;}
#footer .av_one_fourth + .av_one_fourth + .av_one_fourth +.av_one_fourth{margin-left:3% !important;}
#text-5,
#nav_menu-3,
#text-6{margin-top:0px !important;}
#text-10{margin-top:0px !important;}
#menu-footer-menu li{margin-right:15px;display:inline-block;}
#menu-footer-menu li:last-child{margin-right:0;}
#menu-footer-menu li a{padding-right:0;}
#socket .footer_link{display:inline-block;float:none;text-align:center;width:100%;}
.copyright{margin-bottom:10px;}
footer#socket .container{padding-bottom:0;}
#avia3-menu{display:inline-block;}
.page-id-31 div .av_one_half{width:100%;padding:0;}
.page-id-31 .avia-builder-el-4{margin-bottom:20px;}
.page-id-31 .avia-builder-el-5{margin-bottom:10px;}
.page-id-31 .avia-builder-el-6{padding-left:0 !important;}
.page-id-31 .service_inner{padding-bottom:30px;}
.page-id-31 .hr{margin-bottom:10px !important;}
.inpt1,
.inpt2,
.inpt3{margin:0 0 15px;width:100%;}
.inpt5,
.inpt6,
.inpt7{margin:0;width:100%;}
.inpt4{margin-top:0;}
p.file_text{margin-top:15px;}
.inpt5 input[type="text"],
.inpt6 input[type="text"],
.inpt7 input[type="text"]{width:80% !important;}
.main_div_forth{margin-top:10px;}
#top #full_slider_1 .avia-slideshow-button{margin-top:0px;}
.slideshow_align_caption{padding:15px;}
#av_section_5 h2{font-size:24px;}
#av_section_5 .hr-custom.hr-center{margin-bottom:20px !important;}
}
@media (max-width:767px){.responsive #top .logo{width:163px;}
.avia-caption-content p{font-size:14px;}
#top .avia-slideshow-button{font-size:13px;}
#top .avia-slideshow-button.avia-color-light,
#top .avia-slideshow-button{min-width:150px;padding:10px;width:auto;}
#top .avia-slideshow-button{margin-top:0;}
.responsive #top .slideshow_caption h2{font-size:20px !important;line-height:1.1em;margin-bottom:0;}
#mobile-advanced li,
#mobile-advanced li a{transition:none !important;}
#mobile-advanced li > a:hover,
.html_header_mobile_behavior #mobile-advanced span:hover,
.html_header_mobile_behavior #mobile-advanced span:hover a{background:#326ead;transition:none !important;}
#mobile-advanced li.current-menu-item > a{background:#326ead;color:#fff;}
#mobile-advanced li.current-menu-item > a:before{color:#fff;}
.responsive #top .avia-slideshow-controls a.goto-slide{display:inline-block !important;bottom:15px;}
.responsive #top #wrap_all .container{width:100%;}
div .slideshow_caption h2,
#top #wrap_all .av-inherit-size .av-special-heading-tag,
#av_section_2 h2,
h2,
#av_section_3 h2,
#news h2,
#av_section_5 h2,
#av_section_5 .special_amp{font-size:22px;line-height:26px;}
#av_section_1 .av_one_fourth,
#av_section_1 .av_three_fourth{width:100% !important;}
.avia-section-large .content,
.avia-section-large .sidebar,
.home .content{padding-bottom:30px;padding-top:30px;}
#av_section_1 .av_one_fourth{margin-bottom:0 !important;}
.avia-button.avia-size-large{font-size:13px;min-width:150px;padding:10px;margin:0;}
.avia-slideshow-dots{bottom:15px;}
#av_section_1{text-align:center;}
.avia-button-right{display:inline-block;float:none;}
.home #av_section_1 .content{padding-bottom:20px;padding-top:20px;}
#av_section_2 .service_inner{padding-bottom:10px;}
#av_section_3 .hr{margin-bottom:15px !important;}
#news .service_inner{padding-bottom:10px;}
#av_section_7 .slide-entry-wrap .slide-entry{height:100px;line-height:100px;width:48% !important;float:left;}
#footer .av_one_fourth + .av_one_fourth + .av_one_fourth{width:100% !important;}
#footer .av_one_fourth + .av_one_fourth + .av_one_fourth + .av_one_fourth{margin-left:0 !important;}
#socket .copyright{font-size:11px;}
.responsive #socket .sub_menu_socket,
.footer_link ul{margin-left:0;}
.footer_link ul li{font-size:12px;}
.copyright{margin-bottom:3px;}
#top .avia-smallarrow-slider .slide-image,
#top .avia-logo-element-container img{width:110px;}
footer#socket .container{padding-bottom:15px;}
.page-id-25 .content{padding-bottom:0;}
.page-id-31 .avia-builder-el-4,
.page-id-31 .avia-builder-el-5{height:200px;min-height:200px;margin-bottom:20px !important;}
.page-id-31 .avia-builder-el-5{margin-bottom:10px !important;}
.page-id-31 .service_inner{padding-bottom:10px;}
.parent-pageid-25 .service_inner{margin-bottom:0 !important;}
p.file_text{font-size:14px;line-height:24px;}
.inpt5 input[type="text"],
.inpt6 input[type="text"],
.inpt7 input[type="text"]{width:85% !important;}
.content,
.sidebar{padding:30px 0;}
#av_gmap_1{height:200px !important;}
.responsive .template-blog .post_delimiter{margin-bottom:20px;}
.html_elegant-blog .more-link{font-size:14px !important;}
.commentsclosed{font-size:18px;}
div .single-big .pagination{margin-right:0;}
.comment-entry h3{font-size:20px;}
#commentform{width:100%;}
#commentform input[type="text"],
#commentform input[type="email"]{height:38px;}
.error-404{padding-bottom:22px;padding-top:15px;}
.error_section h1{font-size:26px;margin-top:25px;}
.error_section p{font-size:15px;margin:7px auto 0;}
.error_btm_cntnt{padding:15px 0 27px;}
.error_btm_cntnt h1{margin-bottom:10px;font-size:100px;line-height:110px;}
.error_btm_cntnt p{font-size:16px;}
.responsive #scroll-top-link{display:block !important;}
#scroll-top-link{width:40px;line-height:40px;height:40px;right:20px;bottom:40px;}
.responsive #top .avia-slideshow-controls a{display:block !important;}
#top .av-large-testimonial-slider .avia-testimonial-name{font-size:14px;}
.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial{padding:0 30px;}
#av_section_6 .hr{margin-bottom:10px !important;}
#av_section_5 h2{font-size:22px;}
}
@media (max-width:568px){.inpt5 input[type="text"],
.inpt6 input[type="text"],
.inpt7 input[type="text"]{width:79% !important;}
#top .avia-slideshow-arrows a.prev-slide{left:-30px;}
#top .avia-slideshow-arrows a.next-slide{right:-30px;}
}
@media (max-width:414px){.inpt5 input[type="text"],
.inpt6 input[type="text"],
.inpt7 input[type="text"]{width:76% !important;}
}
@media (max-width:479px){.responsive #top .slideshow_caption h2{margin-bottom:15px;}
#top .avia-slideshow-button.avia-color-light,
#top .avia-slideshow-button{width:auto;min-width:105px;font-size:11px;padding:7px 10px;}
.avia-caption-content p{font-size:13px;line-height:20px;}
.slideshow_caption .avia-caption-content{display:none !important;}
#top #wrap_all .av-inherit-size .av-special-heading-tag{font-size:15px;}
.responsive #top #wrap_all #av_section_1 .flex_column{margin-bottom:10px;}
#footer p,
#top .widget_nav_menu li,
#footer p,
#top .widget_nav_menu li{font-size:14px;}
.responsive #top #wrap_all .slide-entry{margin:0 0 15px !important;width:100% !important;}
.inpt5 input[type="text"],
.inpt6 input[type="text"],
.inpt7 input[type="text"]{width:73% !important;}
.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.main_div_forth{margin-bottom:0;}
.html_elegant-blog #top .post-entry .minor-meta{font-size:12px;}
.html_elegant-blog #top .post-entry .post-title,
.html_elegant-blog .avia-content-slider .slide-entry-title{font-size:18px;}
.error_section p{line-height:24px;font-size:16px;}
}
@media (max-width:320px){.inpt5 input[type="text"],
.inpt6 input[type="text"],
.inpt7 input[type="text"]{width:69% !important;}
}